/* VM template*/
.pagenav {
    border: 0px solid #aaa;
}


/* VM category font on mobile */
.vmcatmobile {
font: normal 22px/1 "Lucida Console", Monaco, monospace;
/* color: rgba(133,242,25,1);*/
color: rgba(9,242,25,1);  

}

/* logo on top padding 5px */
img {
    vertical-align: middle;
    padding-top: 5px;
}
/* copyright footer templat */
.t3-copyright 
{
    border-top: 1px solid #f31010;
    font-size: 12px;
    padding: 10px 0 10px;
    font: normal 16px/1 Arial Black, Gadget, sans-serif;
    color: #2542ef;
    text-align: center;
}
/* T3 CONTAINER */
.t3-content {
    background-color: #fff;
    -webkit-border-radius: 5px / 7px;
    border-radius: 25px / 25px;
}

/* VM pag nav */
.pagenav {
    margin: 10PX; 
    padding: 0PX;
    /*color: aqua;*/
    list-style: none;
}

/* Brautifulck titletext*/
element.style {
    height: 0px;
}

input[type="text"],.inputbox
{    
color: #1e0404;
background-color: #fff;
 }
.t3-wrapper {
background-color: #Fff;
}
.t3-footer {
    /*background: #262420;*/
    color: #ffffff;
}
h1, .h1 {
    font-size: 36px;
    text-align: -webkit-center;
}

#header {
    background-color:black;
    color:white;
    text-align:left;
    padding:5px;
}

/* --------------------------------------------------form-validate form-horizontal   */

.logo {
text-align:right;
float:inherit;
}
 /* --------------------------------------------------------- navbar color #0b3a61  */
.navbar-default {
  background-color: #000000;
 /* opacity: .1; */
  border-color: #e7e7e7;
}
  /* --------------------------------------------------------- navbar font and size  */
.navbar-default .navbar-nav > li > a {
color: #3071A9;
font-size: 12px;
font-weight: bold;
}
/* --------------------------------------------------------- template header size  */
   .t3-header {
padding-top: 30px;
padding-bottom: 20px;
}
/* --------------------------------------------------------- template header  padding size  */
.t3-sl {
    padding-bottom: 0px;
    padding-top: 2px;
}
